Subject: RE:Re: Re: Message from Walmart.com Customer: Cancel my order, 200013519892432 #Ref 20250814003430947
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 14 Aug 2025 10:41:14 -0700

That is noted.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi. I’ll be able to return thru Walmart which is how I purchased it.

On Thu, Aug 14, 2025 at 11:43 AM Designer Living Inc. <[email-masked]> wrote:

Hello Heather,

If you would like to request a return, please follow the steps below:

1. Go to your profile or account.

2. Click on "My Purchases."

3. Select the item you wish to return.

4. Click on the return button.

If you need any further assistance, please feel free to reach out. I’d be more than happy to help.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Ok. Then I will return it when it arrives. It won’t arrive in time.

On Thu, Aug 14, 2025 at 10:14 AM Designer Living Inc. <[email-masked]> wrote:

Hello Heather,

Thank you for reaching out.

Unfortunately, it is too late to cancel your order because it is already processing and too far into the system to prevent shipment at this time.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

heather white wants to connect with you for the order below:

Customer Order Number:  200013519892432

Purchase Order No:  129022731514845

Reason for Contact:  Cancel my order

Item name/number:  Regency Heights Twin/Twin-XL Comforter Sets, Reversible 2 Piece Extra Soft Dorm Bedding Set, Chambray Print Grey Comforter Bed Set with Pillow Shams/5086855640

Customer Message:

Cancellation is requested

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team